<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Il mio Account');
define('NAVBAR_TITLE_2', 'Iscriviti alla Newsletter');

define('HEADING_TITLE', 'Iscriviti alla Newsletter');

define('MY_NEWSLETTERS_TITLE', 'Iscrizione alla newsletter');
define('MY_NEWSLETTERS_GENERAL_NEWSLETTER', 'Impostazioni Newsletter');
define('MY_NEWSLETTERS_GENERAL_NEWSLETTER_DESCRIPTION', 'Include le novità del negozio, i nuovi prodotti, offerte speciali, e altri avvisi promozionali.');

define('SUCCESS_NEWSLETTER_UPDATED', 'L&acute;iscrizione alla newsletter è andata a buon fine.');
?>
